.navbar-logo img {
    height: 96px;
}
/*
#searchHomePage:before {
margin: 0 0 0 25%;
content: "";
background-image: url(/fotoweb/Baner_fora_de_servei.jpg);
height: 100px;
width: 734px;
background-size: 734px 100px;
background-repeat: no-repeat;
background-attachment: fixed;
background-position: 50% 50%;
display: inline-block;
vertical-align: middle;
}
.home-page-search .navbar-search {
    top: 75%;
}
.content-title {
    margin: -35px 0 15px !important;
}
*/

.navbar-inner {
    background-image: linear-gradient(to bottom, #174a7c, #174a7c);
    height: 96px;
}
.navbar-fixed-top .header-center-part {
    line-height: 96px;
}
#searchHomePage  {
    height: 230px !important;
}
.media-sets {
   margin: 20px;
   text-align: center;
   vertical-align: middle;
}
#poweredBy {
    display: nonex !important;
}
.js-custom-footer {
   text-align: right;
   font-size: 13px;
}
body {
    padding: 105px 0 0;
}
#navigation .js-tools {
   display: none !ximportant;
}
.taxonomy-item-title {
    width: 380px;
}
.taxonomy .taxonomy-item .taxonomy-item-title {
    max-width: 200px;
}
#sidebar .collapse-all {
	margin-right: 10px;
}
.taxonomy .taxonomy-collapse-all {
    right: 65px;
}
.taxonomy .taxonomy-breadcrumbs-item {
    padding-right: 28px;
}
.taxonomy .taxonomy-breadcrumbs-item a {
    max-width: 160px;
}
.thumbnail .infobar {
  padding: 1px 5px 0 5px; }

.previewCamera {
	display: none !important;
}
.hiddenTab0.previewFile {
   display: none !important;
}
#infoWrapper {
    display: none !important;
}
.preview-title .inputField.metadataField .viewMarkup, .preview-title .bagField.metadataField .viewMarkup {
    font-size: 30px;
}
.preview-title .mini-preview img {
    height: 65px;
    width: 65px;
}
.preview-title-with-preview {
	padding-left: 0px;
	min-height: 75px;
}
.preview-title .right-panel {
    width: 99%;
}
.preview-title .nomarging.right-panel .js-meta-field-inner-content {
    vertical-align: top;
}
#headerCaptionWrapper .metadataRegion__field__label {
	display: none;
}
#headerCaptionWrapper .metadataRegion__field__element {
	display: none;
}
#headerCaptionWrapper .bagFieldValuesView {
	display: none;
}
#headerCaptionWrapper .bagFieldValuesEdit {
	display: none;
}
#headerCaptionWrapper {
	margin-top: 0px;
}
.metadataRegion__field__label {
    width: 27%;
}
#sidebar {
	width: 260px;
}
#thumbnailWrapper {
	margin-left: 262px;
	padding-bottom: 140px;
	position: relative;
}
.js-quick-renditions {
	padding-top:30px;
}
.sidebarBox {
  margin-top: -50px;
  margin-bottom: 25px;
}
/*
#metadata {
    width: 30%;
}
*/
.preview-content-wrapper {
    width: 98%;
}
.metadataField .editorContainer {
    overflow: visible;
}
#contentWrapper > .sharePanel
{
	visibility: hidden;
}
.breadcrumb .breadcrumb-name {
	max-width: 250px;
}
.js-static-page {
	display: none;
}